<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_wp', version '4.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'Add learner';
$string['addteacher'] = 'Add trainer';
$string['adminhelpassignstudents'] = 'Go into a course and add learners from the admin menu';
$string['administratorsandteachers'] = 'Administrators and trainers';
$string['allteachers'] = 'All trainers';
$string['courseavailable'] = 'This course is available to learners';
$string['courseavailablenot'] = 'This course is not available to learners';
$string['coursehelpcategory'] = 'Position the course on the course listing and may make it easier for learners to find it.';
$string['coursehelphiddensections'] = 'How the hidden sections in the course are displayed to learners.';
$string['coursehidden'] = 'This course is currently unavailable to learners';
$string['coursevisibility_help'] = '* Show: The course appears in the list of courses and learners can access it.
* Hide: Access is restricted to trainers and other users with the capability to view hidden courses.';
$string['defaultcoursestudent'] = 'Learner';
$string['defaultcoursestudentdescription'] = 'Learners generally have fewer privileges within a course.';
$string['defaultcoursestudents'] = 'Learners';
$string['defaultcourseteacher'] = 'Trainer';
$string['defaultcourseteacherdescription'] = 'Trainers can do anything within a course, including changing the activities and grading learners.';
$string['defaultcourseteachers'] = 'Trainers';
$string['edulevel_help'] = '* Teaching - actions performed by a trainer, e.g. updating a resource
* Participating - actions performed by a learner, e.g. posting in a forum
* Other - actions performed by a user with a role other than trainer or learner';
$string['emaildisplay_help'] = '* Hidden - Only users with appropriate permissions such as trainers can view your email address.
* Visible to everyone - All users on the site can view your email address.
* Visible to course participants - Only participants of courses you are enrolled in can view your email address.';
$string['enddate_help'] = 'The end date doesn’t restrict learner access to the course. It determines whether a course is listed as Past in My courses.';
$string['enddatewithtaskenabled_help'] = 'The date when the course becomes hidden for learners and they can no longer access it.';
$string['existingstudents'] = 'Enrolled learners';
$string['existingteachers'] = 'Existing trainers';
$string['hiddenfromstudents'] = 'Hidden from learners';
$string['hiddensections_help'] = 'Hidden sections can be displayed to learners as \'not available\' on the course page, or kept completely hidden.';
$string['indicator:accessesafterend_help'] = 'This indicator reflects if the learner accessed the course after the course end date.';
$string['indicator:accessesbeforestart_help'] = 'This indicator reflects if the learner accessed the course before the course start date.';
$string['indicator:anywrite_help'] = 'This indicator represents any write (submit) action taken by the learner.';
$string['indicator:anywriteincourse_help'] = 'This indicator represents any write (submit) action taken by the learner in any course activity.';
$string['indicator:completeduserprofile_help'] = 'This indicator represents that the learner has completed their user profile.';
$string['indicator:nostudent'] = 'Learner enrolments';
$string['indicator:nostudent_help'] = 'This indicator reflects the availability of learners in the course.';
$string['indicator:noteacher'] = 'Trainer availability';
$string['indicator:noteacher_help'] = 'This indicator reflects the availability of trainers in the course.';
$string['indicator:potentialcognitive_help'] = 'This indicator is based on the potential cognitive depth that could be reached by a learner participating in course activities.';
$string['indicator:potentialsocial_help'] = 'This indicator is based on the potential social breadth that could be reached by the learner participating in course activities.';
$string['indicator:readactions_help'] = 'This indicator represents the number of read (view) actions taken by the learner.';
$string['indicator:userforumstracking_help'] = 'This indicator represents whether or not the learner has tracking turned on in the forums.';
$string['instudentview'] = 'in learner view';
$string['mailstudents'] = 'Inform learners';
$string['mailteachers'] = 'Inform trainers';
$string['maximumupload_help'] = 'The maximum file size allowed for learner uploads to the course. Additionally, you can further restrict the maximum upload size for each activity.';
$string['modvisible_help'] = '* Show on course page: Available to learners (subject to any access restrictions which may be set).
* Hide on course page: Not available to learners.';
$string['modvisiblehiddensection_help'] = '* Hide on course page: Not available to learners.
* Make available but don\'t show on course page: Available to learners if you provide a link. Activities will still appear in the gradebook and other reports.';
$string['modvisiblewithstealth_help'] = '* Show on course page: Available to learners (subject to any access restrictions which may be set).
* Hide on course page: Not available to learners.
* Make available but don\'t show on course page: Available to learners if you provide a link. Activities will still appear in the gradebook and other reports.';
$string['newsitemsnumber_help'] = 'The announcements forum has forced subscription set by default. Only trainers and other users with appropriate permission can post in it.

If you don\'t require an announcements forum, set this to zero.

This setting also determines how many recent announcements appear in the latest announcements block.';
$string['noneditingteacher'] = 'Non-editing trainer';
$string['noneditingteacherdescription'] = 'Non-editing trainers can teach in courses and grade learners, but may not alter activities.';
$string['nopotentialstudents'] = 'No potential learners';
$string['nopotentialteachers'] = 'No potential trainers';
$string['nostudentsingroup'] = 'There are no learners in this group yet';
$string['nostudentsyet'] = 'There are no learners enrolled in this course.';
$string['noteachersyet'] = 'No trainers in this course yet';
$string['noteachingupcomingcourses'] = 'Upcoming courses have no trainers or learners';
$string['potentialstudents'] = 'Potential learners';
$string['potentialteachers'] = 'Potential trainers';
$string['removestudent'] = 'Remove learner';
$string['removeteacher'] = 'Remove trainer';
$string['showgrades'] = 'Show gradebook to learners';
$string['showgrades_help'] = 'Allow learners to view a list of all their grades in the course.';
$string['showreports_help'] = 'Allow learners to view their own activity reports via their profile page.';
$string['sitepartlist0'] = 'You must be a site trainer to be allowed to see the site participants list';
$string['sitepartlist1'] = 'You must be a trainer to be allowed to see the site participants list';
$string['siteteachers'] = 'Site trainers';
$string['startdatewithtaskenabled_help'] = 'The date when the course becomes visible to learners. Before this date, they will not be able to access the course.

This date also determines the start of the first week for a course in weekly format, and is the start date for logs of course activities. if you reset the course and change this date, all dates in the course will be moved in relation to the new start date.';
$string['statsstudentactivity'] = 'Learner activity';
$string['statsstudentreads'] = 'Learner views';
$string['statsstudentwrites'] = 'Learner posts';
$string['statsteacheractivity'] = 'Trainer activity';
$string['statsteacherreads'] = 'Trainer views';
$string['statsteacherwrites'] = 'Trainer posts';
$string['students'] = 'Learners';
$string['studentsandteachers'] = 'Learners and trainers';
$string['summary_help'] = 'The idea of a summary is a short text to prepare learners for the activities within the topic or week. The text is shown on the course page under the section name.';
$string['teachers'] = 'Trainers';
$string['visible_help'] = 'This setting determines whether the course appears in the list of courses. Apart from trainers and administrators, users are not allowed to enter the course.';
$string['wordforstudent'] = 'Your word for Learner';
$string['wordforstudenteg'] = 'e.g. Participant, Student etc.';
$string['wordforstudents'] = 'Your word for Learners';
$string['wordforstudentseg'] = 'e.g. Participants, Students etc.';
$string['wordforteacher'] = 'Your word for Trainer';
$string['wordforteachers'] = 'Your word for Trainers';
